@charset "utf-8";
/* CSS Document */

/* 修正依頼フォーム用のCSS */

.form .letter_category td {
	position: relative;
}
.size-short {
	width: 220px;
}
.size-middle {
	width: 260px;
}
.koushi_btn,.qa_btn {
	text-align: center;
	padding-bottom: 30px;
	cursor: pointer;
}
.sozai_submit {
	text-align: center;
}
.form .course_inner_table {
	margin-bottom: -1px;
}
	.form .course_inner_table th,
	.form .course_inner_table td {
		border: 1px solid #CCC;
	}
	.form .course_inner_table th {
		width: 20%;
	}
	.form .course_inner_table tr:not(:first-of-type) th {
		background-color: #fff9ea;
	}
	.form .course_inner_table td {
		position: relative;
	}
	.form .course_inner_table.is--active td:before {
		display: none;
	}
	.form .course_inner_table td:before {
		background-color: rgba(255, 255, 255, 0.5);
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 10;
	}
	.form .course_inner_table textarea {
		width: 100%;
	}
	.course_target_list {
		display: table;
	}
		.course_target_list li {
			display: table-row;
		}
			.course_target_list li > span {
				display: table-cell;
				padding-right: 15px;
				padding-bottom: 15px;
			}
	.doui_row {
		display: none;
	}
	.js--doui_check .last input {
		display: none;
	}
	.open_day div {
		margin-bottom: 10px;
	}
	.add_open_time_wrap {
		margin-left: 10px;
		cursor: pointer;
	}
	.add_open_time_wrap img {
		vertical-align: middle;
	}
.spShow {
	display: none;
}
.teacher__rightContent--sp {
	display: none;
}
.stationBox {
	padding: 20px;
}
.stationBox:first-of-type {
	border-bottom: 1px solid #ccc;
}
.stationList {
	display: flex;
	justify-content: space-between;
}
.stationItem {
	width: 32%;
}
@media screen and (max-width: 640px) {
	.pcShow {
		display: none;
	}
	.spShow {
		display: block;
	}
	#entry_form .entry-table th, #entry_form .entry-table td {
		display: list-item;
		list-style: none;
		width: 100%;
		text-align: left;
	}
	.teacher__rightContent--sp {
		display: flex;
	}
}
@media screen and (max-width: 767px) {
	.stationBox {
		padding: 10px;
	}
	.stationList {
		flex-direction: column;
	}
	.stationItem {
		width: 100%;
	}
}